# setreturn

Sets the return value of the current command sequence

Syntax

    setreturn <string>

Description
Sets the return value of the current command sequence to <string>. You can call this command multiple times in a command sequence (so in fact use it as a write-only variable).
See also
return

Index, Commands

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Sun Mar 12 10:00:38 2006